Debian Bug report logs - #490848
Please include changelog and copyright after securiy uploads

Package: www.debian.org; Maintainer for www.debian.org is Debian WWW Team <debian-www@lists.debian.org>;

Reported by: user <nevermind@nevermind.com>

Date: Mon, 14 Jul 2008 18:15:01 UTC

Severity: important

Tags: confirmed

Merged with 529540, 606776

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, nevermind@nevermind.com, Debian WWW Team <debian-www@lists.debian.org>:
Bug#490848; Package www.debian.org. Full text and rfc822 format available.

Acknowledgement sent to user <nevermind@nevermind.com>:
New Bug report received and forwarded. Copy sent to nevermind@nevermind.com, Debian WWW Team <debian-www@lists.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: user <nevermind@nevermind.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: packages.debian.org: http 404's for package vlc in testing
Date: Mon, 14 Jul 2008 22:16:15 +0200
Package: www.debian.org
Severity: normal

http://packages.debian.org/lenny/vlc has at least two 404's:

http://packages.debian.org/changelogs/pool/main/v/vlc/vlc_0.8.6.e-2.3+lenny1/changelog
http://packages.debian.org/changelogs/pool/main/v/vlc/vlc_0.8.6.e-2.3+lenny1/vlc.copyright

At this moment the changelog and copyright links other packages such as "apache2" and "fetchmail" work nicely.

Best regards



-- System Information:
Debian Release: lenny/sid
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: i386 (i686)

Kernel: Linux 2.6.24-1-486
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash




Added tag(s) confirmed. Request was from Martin Zobel-Helas <zobel@debian.org> to control@bugs.debian.org. (Sun, 19 Dec 2010 00:00:09 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian WWW Team <debian-www@lists.debian.org>:
Bug#490848; Package www.debian.org. (Sun, 19 Dec 2010 00:15:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Martin Zobel-Helas <zobel@ftbfs.de>:
Extra info received and forwarded to list. Copy sent to Debian WWW Team <debian-www@lists.debian.org>. (Sun, 19 Dec 2010 00:15:03 GMT) Full text and rfc822 format available.

Message #12 received at 490848@bugs.debian.org (full text, mbox):

From: Martin Zobel-Helas <zobel@ftbfs.de>
To: 490848@bugs.debian.org
Subject: known problem ATM
Date: Sun, 19 Dec 2010 01:04:57 +0100
Hi,

yes this happens, if the package has had a securiy uploads. This might get
fixed in future. 

Cheers,
Martin

-- 
 Martin Zobel-Helas <zobel@debian.org>  | Debian System Administrator
 Debian & GNU/Linux Developer           |           Debian Listmaster
 Public key http://zobel.ftbfs.de/5d64f870.asc   -   KeyID: 5D64 F870
 GPG Fingerprint:  5DB3 1301 375A A50F 07E7  302F 493E FB8E 5D64 F870





Forcibly Merged 490848 529540. Request was from Gerfried Fuchs <rhonda@debian.at> to control@bugs.debian.org. (Sun, 19 Dec 2010 00:15:05 GMT) Full text and rfc822 format available.

Forcibly Merged 490848 529540 606776. Request was from Gerfried Fuchs <rhonda@deb.at> to control@bugs.debian.org. (Tue, 18 Jan 2011 13:09:13 GMT) Full text and rfc822 format available.

Changed Bug title to 'Please include changelog and copyright after securiy uploads' from 'packages.debian.org: http 404's for package vlc in testing' Request was from David Prévot <david@tilapin.org> to control@bugs.debian.org. (Sat, 12 Feb 2011 02:21:06 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 13:36:33 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.